/* Best support for fonts - self hosting */
/* Replaces next line */
/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,700i|Patua+One:400,600|Roboto+Condensed:700'); */
/* open-sans-regular - latin */
/* 10-4-20 state flag matrix removal @165 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v17-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v17-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('../fonts/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
       url('../fonts/roboto-condensed-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v18-latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* patua-one-regular - latin */
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/patua-one-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Patua One'), local('PatuaOne-Regular'),
       url('../fonts/patua-one-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/patua-one-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/patua-one-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/patua-one-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/patua-one-v10-latin-regular.svg#PatuaOne') format('svg'); /* Legacy iOS */
}
/* BEGIN STYLES */
body {
	background-color: #000;
	color: #FFF;
	font-family: Open Sans, Arial, sans-serif;
	font-size: 14px;
	margin:0;
	padding:0;
}
a:link {color: #FFFF00;}
a:visited {color: #99FF99;}
a:hover {color: #00FFFF;}
h1 {
	font-weight: normal;
	font-family: 'Patua One', cursive;
	color: #ffff66; text-shadow: 4px 4px 2px #000;
	text-align:center;
	letter-spacing: 1px;
	border: 1px solid 000;
	margin:0px;
}
h2 {
	font-weight: bold;
	color: #FFFF00;
	text-shadow: 3px 3px 1px #222;
	letter-spacing: 1px;
	text-align: center;
	margin: 0;
}
#container_top {
	max-width: 1160px;
	margin: 0 auto 0 auto;

}
#state-banner {
/*
	display:grid;
	grid-template-columns: 20% 80%;
*/
	padding: 10px;
	border-radius:15px;
	background-color: #555;
	max-width: 1160px;
	margin: 10px auto;
	background-position: center;
}
img {
	max-width: 100%;
	display: block;
	height: auto;
	padding-top: 10px;
	margin: auto auto;
}
.state-flag {
	max-width:100%;
	float:left;
}
.state-flag:hover {opacity:0.6}
.state-sub {
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffad33; text-shadow: 3px 3px 2px #000;
	text-align:center;
	letter-spacing: 1px;
	margin:0;
}
.container-all-class {
	max-width: 1160px;
	margin:0 auto 0 auto;
}
.juris-heading {
	letter-spacing: 1px;
	font-weight: bold;
	color: #66CCFF;
	text-shadow: 4px 4px 2px #333333;
	padding: 10px;
	text-align: center;
	border: 5px solid #0099FF;
	background-color: #336699;
}
.cat-head {
	text-align: center;
	background-color: #009966;
	border: 3px solid #999;
	padding: 0.5vh;
}
.trade-container-grp1 {
	display:grid;

	padding: 5px;
	border-radius:15px;
	border: 2px solid green;

}
.trade-container-grp2 {
	display:grid;

	padding: 5px;
	border-radius:15px;
	border: 2px solid green;
}
.trade-des-ctr {
	color: #FFF;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: center;
	display: flex;
	justify-content: center;
	margin:10px;
	align-items: center;
	background-color: #666;
}
.trade-name {
	background-color: #006666;
	align-items: center;
	text-align: left;
	font-weight: 600;
	align-items: center;
	color: #FFF;
}
.trade-name-np {
	background-color: #666;
	font-weight: 600;
	color: #FFFFFF;
}
.trade-name-no {
	background-color: #800;
	font-weight: 600;
}
.update-notice {
	font-weight: bold;
	color: #1a1aff;
	background-color: #ffff66;
	text-shadow: 2px 2px 5px #666;
	padding: 10px 20px 10px 20px;
	text-align: justify;
}
#breakpoints {
	font-size: 1.9vw;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border: 2px solid #3333CC;
	margin: 5px auto 5px auto;
	padding: 10px;

}
#copyright {
	text-align: center;
	margin: 20px auto 20px auto;
	max-width: 1160px;
}
#copyright div img {
	padding: 30px 0 30px 0;
}

/* Media Breakpoints */
/* less than 360 */
@media screen and (max-width: 360px) {
#breakpoints {background: red;}
/* #state-banner {grid-template-columns: 25% 75%;} */
body {background-image: url("../images/background-50-93.jpg");}
#state-banner {background-image: url("../images/book-back-stag-520.png");border-radius:5px;margin:10px;}
h1 {font-size: 2.1em;}
.state-sub {font-size: 1.4em;}
h2 {font-size: 1.3em;}
.juris-heading {border-radius:5px;font-size: 1.2em;border:3px solid;padding:10px;margin:10px 10px;}
.cat-head {border-radius:5px;margin:5px;}
.update-notice {font-size:0.8em;border: 4px solid red;border-radius:10px;margin:10px 10px;}
.trade-container-grp1 {grid-template-columns: 22% 78%;border-radius:10px;margin:0 10px;}
.trade-container-grp2 {grid-template-columns: 27% 73%;border-radius:10px;margin:0 10px;}
.trade-des-ctr {font-size: 0.8em;padding:8px 10px;margin: 5px}
.trade-name, .trade-name-np, .trade-name-no {font-size: 0.8em; padding:8px;margin: 5px}
}

/* between 360 and 520 */
@media screen and (min-width: 360px){
#breakpoints {background: blue;}
/* #state-banner {grid-template-columns: 25% 75%;} */
#state-banner {background-image: url("../images/book-back-stag-520.png");border-radius:5px;margin:10px;}
body {background-image: url("../images/background-50-93.jpg");}
h1 {font-size: 3em;}
.state-sub {font-size: 2em;}
h2 {font-size: 1.6em;}
.juris-heading {border-radius:5px;font-size: 1.7em;border:3px solid;padding:10px 5px;margin:10px 10px;}
.cat-head {border-radius:5px;margin:10px 10px;}
.update-notice {font-size:0.8em;border: 4px solid red;border-radius:10px;margin:10px 10px;}
.trade-container-grp1 {grid-template-columns: 22% 78%;margin:0 8px;}
.trade-container-grp2 {grid-template-columns: 30% 70%;margin:0 8px;}
.trade-des-ctr {font-size: 1.1em;padding:8px 5px;margin: 5px}
.trade-name, .trade-name-np, .trade-name-no {font-size: 1.1em; padding:8px;margin: 5px}
}

/* between 520 and 670 */
@media screen and (min-width: 520px){
#breakpoints {background:green;color:black;}
/* #state-banner {grid-template-columns: 25% 75%;} */
#state-banner {background-image: url("../images/book-back-stag-670.png");margin:15px;}
h1 {font-size: 3.5em;}
h2 {font-size: 1.8em;}
.state-sub {font-size: 2.5em;margin:0;}
.cat-head {border-radius:15px;margin:10px 15px;}
.juris-heading {border-radius:15px;font-size: 2.3em;padding:10px 5px;margin:10px 15px;}
.update-notice {font-size:1.0em;margin:10px 15px;}
.trade-container-grp1 {grid-template-columns: 17% 83%; border-radius:15px;margin:0 15px;}
.trade-container-grp2 {grid-template-columns: 26% 74%; border-radius:15px;margin:0 15px;}
.trade-des-ctr {font-size: 1.3em;padding:10px 5px;margin: 5px}
.trade-name, .trade-name-np, .trade-name-no {font-size: 1.3em; padding:10px;margin: 5px}
}
/* between 670 and 768 */
@media screen and (min-width: 670px){
#breakpoints {background:burlywood;}
h1 {font-size: 4em;}
.state-sub {font-size: 3.2em;}
h2 {font-size: 2.2em;}
.juris-heading {font-size: 2.8em;}
.update-notice {font-size:1.3em}
.trade-container-grp1 {grid-template-columns: 17% 83%;}
.trade-container-grp2 {grid-template-columns: 25% 75%;}
.trade-des-ctr {font-size: 1.5em;padding:12px 5px;margin: 5px}
.trade-name, .trade-name-np, .trade-name-no {font-size: 1.5em; padding:12px 12px;margin: 5px}
}
/* between 860 and 1160 */
@media screen and (min-width: 860px){
#breakpoints {background: orange;}
#state-banner {background-image: url("../images/book-back-stag-1075.png");margin:20px;}
body {background-image: url("../images/background-90-93.jpg");}
h1 {font-size: 4.6em;}
h2 {font-size: 2.8em;}
.state-sub {font-size: 3.4em;}
.cat-head {margin: 10px 20px;}
.juris-heading {font-size: 3.2em;margin:10px 20px;}
.update-notice {font-size:1.4em;margin:10px 20px;}
/* .trade-container-grp1 {grid-template-columns: 17% 83%;}
.trade-container-grp2 {grid-template-columns: 25% 75%;}
*/
.trade-des-ctr {font-size: 1.6em;padding:12px 5px;margin: 5px}
.trade-name, .trade-name-np, .trade-name-no {font-size: 1.6em; padding:12px 12px;margin: 5px}

}
/* between 1160 and 1440 */
@media screen and (min-width: 1160px) {
#breakpoints {background: purple;color:white;}
h1 {font-size: 7em;}
h2 {font-size: 3.2em;}
.state-sub {font-size: 4.5vw;}
.juris-heading {font-size: 3.8em;padding:15px 5px;}
.update-notice {font-size:1.6em}
.trade-des-ctr {font-size: 1.8em;}
.trade-name, .trade-name-np, .trade-name-no {font-size: 1.8em;}
}

/* greater than 1440 */
@media screen and (min-width: 1440px) {
#breakpoints {background: gray;}


}
